Error application does not have sufficient geolocation permissions


#1

i m useing in [https://ionicframework.com/docs/native/geolocation/](http://geolocation command) … my application ready to run in Android version <8 in mobile device in load current location map but Android version 8> (8.0.,8.1.| in mobile device in not working load current location map And get error

Error : error application does not have sufficient geolocation permissions


#2

I also have this problem, did you solve the problem? I’ve tested everything and it does not work.

When I add the Diagnostic plugin of the error in the build and when I try without the error in the location …

Help-meeee

Android 7.0
Ionic 3


#3

i hve find out solve the problem…

use of https://angular-maps.com/guides/getting-started/ working in my project Android 7.